.linkAnchor {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	color: #6666FF;
	padding-bottom: 4px;
}

/* Start 7/2004 Redesign */

.promoBoxShot {
	margin-right: 10px;
	margin-bottom: 10px;
}

.smallPromoBoxShot {
	margin-right: 10px;
	margin-bottom: 5px;
}

.black {
	background-color: #000000;
}

.columnLeft {
	background-color: #EDEDED;
}

.columnRight {
	background-color: #F6F6F6;
	background: url(/images/misc/si_background_right_column.gif);
	background-repeat: repeat-y;
}

.header {
	background-color: #D8DBEC;
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}

a.header:hover {
	color: #333333;
	text-decoration: underline;
}

.leftNavOff {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	color: #6666FF;
	text-decoration: none;
}

.leftNavOn {
	color: #CB2424;
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
}

.mainDivider {
	background-color: #E5E5E5;
}

.navtabDivider {
	background-color: #999999;
}

.navtabLink {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #CB2424;
	text-decoration: none;
}

.navtabLink:hover {
	color: #CB2424;
	text-decoration: none;
}

.navtabOff {
	background: url(/images/navs/si_tab_off_middle.gif);
	background-repeat: repeat-x;
	background-color: #E5E5E5;
}

.navtabOn {
	background: url(/images/navs/si_tab_on_middle.gif);
	background-repeat: repeat-x;
	background-color: #999999;
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.popup {
	font-family: "Arial", "Verdana", "Geneva", "sans-serif";
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	background-color: #D8DBEC;
}

.popupScreenshot {
	font-family: "Arial", "Verdana", "Geneva", "sans-serif";
	font-size: 19px;
	font-weight: bold;
	color: #333333;
	background-color: #D8DBEC;
}

.premiumHeaderNew {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CB2424;
}

.primaryGradient {
	background: url(/images/navs/si_primary_gradient.gif);
	background-repeat: repeat-x;
}

.promoHeader {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	background-color: #DBDEED;
}

a.prodLineLinkBold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #6666FF;
	text-decoration: none;
}

a.prodLineLinkBold:hover {
	text-decoration: underline;
}

a.prodLineLink{
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	color: #6666FF;
	text-decoration: none;
}

a.prodLineLink:hover {
	text-decoration: underline;
}

.promoSmallImage {
	margin-top: 3px;
	margin-right: 9px;
}

.searchSI {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	height: 18px;
	width: 180px;
}

.sectionDivider {
	background-color: #F6F6F6;
}

a.smallProdLink {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	color: #6666FF;
	text-decoration: none;
}

a.smallProdLink:hover {
	text-decoration: underline;
}

a.smallProdLinkBold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #6666FF;
	text-decoration: none;
}

a.smallProdLinkBold:hover {
	text-decoration: underline;
}

.strikethrough {
	text-decoration: line-through;
}

.skuSelectPriceStrike {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	color: #333333;
	text-decoration: line-through;
	padding-left: 5px;
	padding-right: 5px;
}

/* End 7/2004 Redesign */

.smallGrey {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	color: #999999;
}

.body {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

A.body {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #6666FF;
	text-decoration: none;
} 

A.body:hover {
	text-decoration: underline;
}

.body a {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	color: #6666FF;
}

.body a:hover {
	text-decoration: underline;
}

A.bodytwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #6666FF;
	text-decoration: none;
}

A.bodytwo:hover {
	text-decoration: underline;
}

.bluebold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}

.bodybold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

A.bodybold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #6666FF;
	text-decoration: none;
}

A.bodybold:hover {
	text-decoration: underline;
}

A.bodyboldtwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #6666FF;
	text-decoration: none;
}

A.bodyboldtwo:hover {
	text-decoration: underline;
}

.bodyboldwhite {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.bodyboldgrey {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.bodywhite {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	color: #FFFFFF;
}

a.bodywhite {
	text-decoration: none;
}

.chartBorder {
	background-color: #999999;
}

.chartHeader {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #CCCCCC;
}

.smallbody {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

A.smallbody:hover {
	text-decoration: underline;
}

A.smallbody {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #6666FF;
	text-decoration: none;
}

A.smallbodytwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #6666FF;
	text-decoration: none;
}

A.smallbodytwo:hover {
	text-decoration: underline;
}

.smallbodybold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

A.smallbodybold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #6666FF;
	text-decoration: none;
}

A.smallbodybold:hover {
	text-decoration: underline;
}

A.smallbodyboldtwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #6666FF;
	text-decoration: none;
}

A.smallbodyboldtwo:hover {
	text-decoration: underline;
}

.smallbodygold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #996600;
	text-decoration: none;
}

A.smallbodygold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #996600;
	text-decoration: none;
}

A.smallbodygoldtwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #996600;
	text-decoration: underline;
}

.smallbodyboldgold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #996600;
	text-decoration: none;
}

A.smallbodyboldgold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #996600;
	text-decoration: none;
}

A.smallbodyboldtwogold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #996600;
	text-decoration: underline;
}

.smallbodygrey {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

A.smallbodygrey {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #996600;
	text-decoration: none;
}

A.smallbodygreytwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #996600;
	text-decoration: underline;
}

.smallbodyboldgrey {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}

.extrasmallbody {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

A.extrasmallbody {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	color: #006699;
	text-decoration: none;
}

A.extrasmallbody:hover {
	text-decoration: underline;
}

A.extrasmallbodytwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	color: #006699;
	text-decoration: underline;
}

A.extrasmallbodytwo:hover {
	text-decoration: underline;
}

.extrasmallbodybold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

A.extrasmall {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #6666FF;
	text-decoration: none;
}

A.extrasmall:hover {
	text-decoration: underline;
}

A.extrasmalltwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #6666FF;
	text-decoration: none;
}

A.extrasmalltwo:hover {
	text-decoration: underline;
}

.black {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

A.black {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
	text-decoration: none;
}

A.blacktwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
	text-decoration: underline;
}

.blackbold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

A.blackbold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}

A.blackboldtwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: underline;
}

.smallblack {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

A.smallblack {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
	text-decoration: none;
}

A.smallblacktwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
	text-decoration: underline;
}

.smallblackbold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.bigblack {
	font-family: "Arial", "Verdana", "Geneva", "sans-serif";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}

A.smallblackbold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}

A.smallblackboldtwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: underline;
}

.extrasmallblack {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

A.extrasmallblack {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
	text-decoration: none;
}

A.extrasmallblacktwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
	text-decoration: underline;
}

.extrasmallblackbold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

A.extrasmallblackbold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}

A.extrasmallblackboldtwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: underline;
}

A.headertwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: underline;
}

.subheader {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #996600;
	text-decoration: none;
}

A.subheader {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}

A.subheadertwo {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #006699;
	text-decoration: underline;
}

.red {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}

.redbold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

.smallredbold {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

.redboldnote {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

.strikeout {
	color:#333333;
	text-decoration: line-through;
}

.prioritycode {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #003366;
	FONT-STYLE: normal;
	FONT-FAMILY: "Verdana", "Geneva", "Arial", "sans-serif";
	TEXT-DECORATION: none;
}

.snavon	{
	color: #CB2424;
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px; font-style: normal;
	font-weight: Bold;
	text-decoration: none;
}

.snavoff {
	color: #006699;
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.breadcrumbhome {
	color: #006699;
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

.breadcrumboff {
	color: #006699;
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.breadcrumbon {
	color: #CB2424;
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.sired {
	color: #CB2424;
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.smallsired {
	color: #CB2424;
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.largesired {
	color: #CB2424;
	font-family: "Arial", "Verdana", "Geneva", "sans-serif";
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.greyInner {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	color: #333333;
	background-color: #F0F0F0;
}

.greyOuterDark {
	background-color: #999999;
}

.greyOuterMed {
	background-color: #DCDCDC;
}

.premiumHeader {
	font-family: "Verdana", "Geneva", "Arial", "sans-serif";
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
}

.headercart {
	background-color: #85C2DF;
	width: 55px;
}

.dropdown {
	font-family: "sans-serif";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.headerPNavSearchGradient {
	background: url(/commerce/common/images/store/nav/pnav_gradient_21.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.headerPNavTabGradient {
	background: url(/commerce/common/images/store/nav/pnav_gradient_21_left.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

#startMenu {
	position: relative;				
	width: 25px;
}
							 
#moreMenu {
	position: absolute;
	width: 140px;
	visibility: hidden;
}

#taxPerStateDropDown {
	position: relative;
	width: 25px;
	visibility: hidden;
}

#taxBizTypeDropDown {
	position: relative;
	width: 25px;
	visibility: hidden;
}

#taxBizStateDropDown {
	position: relative;
	width: 25px;
	visibility: hidden;
}

.bodyText { 	
	font-family: "Verdana", "Helvetica", "Arial"; 		
	font-size: 11px; 
	color: #333333;
} 

.bodyTextBold { 		
	font-family: "Verdana", "Helvetica", "Arial"; 		
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

.bodyLink { 		
	font-family: "Verdana", "Helvetica", "Arial"; 		
	font-size: 11px; 		
	color: #336699;
}

.bodyTextTight { 		
	font-family: "Verdana", "Helvetica", "Arial"; 		
	font-size: 11px;
	color: #333333;
}

.bodyLinkTight { 		
	font-family: "Verdana", "Helvetica", "Arial"; 		
	font-size: 11px; 		
	color: #336699;
}

.bodyLinkBold { 		
	font-family: "Verdana", "Helvetica", "Arial"; 		
	font-size: 11px; 		
	font-weight: bold; 		
	color: #336699;
}

.bodyTextLarge { 		
	font-family: "Verdana", "Helvetica", "Arial"; 		
	font-size: 12px; 		
	color: #333333;
}

.bodyTextAlert { 		
	font-family: "Verdana", "Helvetica", "Arial"; 		
	font-size: 11px;
	font-weight: bold; (all caps)
	color: #cc6600;
} 

A.bodyLink:hover { 	
	Color: #336699;
	text-decoration: underline; 	
}

A.bodyLinkTight:hover { 	
	Color: #336699;
	text-decoration: underline; 	
}

A.bodyLinkBold:hover { 	
	Color: #336699;
	text-decoration: underline; 	
}

.redText {
	font-family: "Verdana", "Arial", "Geneva", "sans-serif";
	font-size: 10px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
}
A.footerTextLink {
	color: #5B7A98;
	text-decoration: none;
}

.footerText {
	font-family: "Verdana", "Arial", "Geneva", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #5A5A5A;
	text-decoration: none;
}

.footerTextBold {
	font-family: "Verdana", "Arial", "Geneva", "sans-serif";
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #5A5A5A;
	text-decoration: none;
}

/** Start DHTML Products Styles **/
#navcontainerProducts
{
width: 0px;
margin: 0 0;
padding: 0 0;
font-family: verdana, serif;
font-size: 9px;
}

ul#navlistProducts
{
text-align: left;
list-style: none;
padding: 0;
margin: 0;
width: 152px;
}

ul#navlistProducts li
{
display: block;
margin: 0;
padding: 0;
}

ul#navlistProducts li a
{
display: block;
width: 152px;
padding: 5 0 5 0px;
border-width: 1px;
border-color: #666 #999 #ccc #999;
border-style: solid;
color: #fff;
text-decoration: none;
text-indent: 20px;
background: #999;
}

#navcontainerProducts>ul#navlistProducts li a { width: auto; }

ul#navlistProducts li a:hover, ul#navlistProducts li#active a:hover
{
color: #666;
background: #CCC;
}
/* End Products DHTML styles */

/* Start About DHTML Styles */

 #navcontainerAbout
{
margin: 0 0;
padding: 0 0;
font-family: verdana, serif;
font-size: 10px;
}

ul#navlistAbout
{
text-align: left;
list-style: none;
padding: 0 0;
margin: 0 0;
width: 152px;
}

ul#navlistAbout li
{
display: block;
margin: 0;
padding: 0;
}

ul#navlistAbout li a
{
display: block;
width: 152px;
padding: 6 0 6 0px;
border-width: 1px;
border-color: #666 #999 #ccc #999;
border-style: solid;
color: #fff;
text-decoration: none;
text-indent: 20px;
background: #999;
}

#navcontainerAbout>ul#navlistAbout li a { width: auto; }

ul#navlistAbout li a:hover, ul#navlistAbout li#active a:hover
{
color: #666;
background: #CCC;
}

A.navBodyTextGlobalBrown:hover{
color:#666666;
text-decoration:underline;
}

.navBodyTextGlobal{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
font-weight:bold;
line-height:25px;
color:#ffffff;
text-decoration:none;
}

A.navBodyTextGlobal:hover{
color:#ffffff;
text-decoration:none;
}

td.navBodyTextLink a{
display:block;
height:28px;
text-decoration:none;
white-space:nowrap;
}

td.navBodyTextLink a:hover{
display:block;
height:28px;
text-decoration:none;
white-space:nowrap;
}

/* End About DHTML Styles */